[\catTree]
ShowGrid=0
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=19
HeaderPanelRowCount=1
ShowNewItemRow=0
ShowFooter=0

[\catTree\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\catTree\Columns\dxDBTreeList_catColumn_Category]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=391
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\catTree\Columns\dxDBTreeList_catColumn_Cat_type]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=1
Width=132
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\catTree\Columns\dxDBTreeList_catColumn_count]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=2
Width=23
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\catTree\Columns\dxDBTreeList_catColumn_Cat_mark]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=3
Width=19
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\catTree\Columns\dxDBTreeList_catColumn_Other_names]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=4
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\catTree\Columns\dxDBTreeList_catColumn_Priority]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=5
Width=12
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\catTree\Columns\dxDBTreeList_catColumn_Folder]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=6
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0

